/*wi-color*/
.product-thumbs {
  margin-right: -5px;
  margin-left: -5px;
}
.product-thumbs__elem {
  padding: 0 5px;
  cursor: pointer;
  opacity: 0.3;
  transition: 0.3s ease opacity;
  flex: 0 0 33.33333333%;
  max-width: 33.33333333%;
}
.product-thumbs__elem:focus, .product-thumbs__elem:hover {
  opacity: 0.6;
}
.product-thumbs__elem.swiper-slide-thumb-active {
  opacity: 1;
}
@media (min-width: 576px) {
  .product-thumbs__elem {
    flex: 0 0 25%;
    max-width: 25%;
  }
}

.product-main-images {
  position: relative;
}
.product-main-images__modal-trigger-layer {
  position: absolute;
  right: 10px;
  bottom: 10px;
  z-index: 2;
  width: 1.6em;
  height: 1.6em;
  padding: 0;
  line-height: 1.6em;
  border: 0;
  border-radius: 50%;
  font-size: 1.25rem;
}
@media (max-width: 992px) {
  .product-main-images__modal-trigger-layer {
    font-size: calc(0.85rem + 0.6451612903vw);
  }
}

.product-customization {
  margin: 40px 0;
}
.product-customization .product-customization-item {
  margin: 20px 0;
}
.product-customization .product-message {
  width: 100%;
  height: 3.125rem;
  padding: 0.625rem;
  resize: none;
  background: #f8f9fa;
  border: none;
}
.product-customization .product-message:focus {
  background-color: #fff;
  outline: 0.1875rem solid #A0CB2F;
}
.product-customization .file-input {
  position: absolute;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 2.625rem;
  overflow: hidden;
  cursor: pointer;
  opacity: 0;
}
.product-customization .customization-message {
  margin-top: 20px;
}
.product-customization .custom-file {
  position: relative;
  display: block;
  width: 100%;
  height: 2.625rem;
  margin-top: 20px;
  line-height: 2.625rem;
  color: #6c757d;
  text-indent: 0.625rem;
  background: #f8f9fa;
}
.product-customization .custom-file button {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 0;
}
.product-customization small {
  color: #6c757d;
}

.attribute-radio__label {
  position: relative;
  margin: 0;
}
.attribute-radio__input {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  cursor: pointer;
  opacity: 0;
}
.attribute-radio__input:checked ~ .attribute-radio__text {
  color: #fff;
  background-color: #A0CB2F;
  border-color: #A0CB2F;
}
.attribute-radio__text {
  display: block;
  min-width: 2.1875rem;
  padding: 5px 10px;
  font-size: 0.875rem;
  font-weight: 700;
  text-align: center;
  border: 1px solid #dee2e6;
  border-radius: 0.4rem;
}

.white-wi-box .product-flags {
  top: 25px;
  left: 30px;
}
.white-wi-box .js-product-images .product-main-images .img-fluid {
  border-radius: 10px !important;
}
.white-wi-box .js-product-images .product-main-images .product-main-images__modal-trigger-layer span {
  color: #212529;
}
.white-wi-box .js-product-images .js-product-thumbs {
  margin-top: 20px;
}
.white-wi-box .js-product-images .js-product-thumbs .product-thumbs__elem {
  height: 97px;
  opacity: 1 !important;
}
.white-wi-box .js-product-images .js-product-thumbs .product-thumbs__elem img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.card.product-tabs {
  border: unset;
  border-radius: 10px;
}
.card.product-tabs .card-header {
  background: transparent;
  border: unset;
  padding: 0;
}
.card.product-tabs .card-header .card-header-tabs {
  margin: 0 !important;
  display: flex;
  gap: 10px;
  background: #F2F4F5;
  border: unset;
}
.card.product-tabs .card-header .card-header-tabs li {
  border-radius: 10px 10px 0 0;
  background: transparent;
}
.card.product-tabs .card-header .card-header-tabs li a {
  background: #A0CB2F;
  border-radius: 10px 10px 0 0;
  border: unset;
  color: #fff;
  text-align: center;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 21px;
  transition: 0.1s ease-in-out all;
}
.card.product-tabs .card-header .card-header-tabs li a.active, .card.product-tabs .card-header .card-header-tabs li a:hover {
  background: #fff;
  color: #000;
}
.card.product-tabs .card-body {
  padding: 40px 30px;
}
.card.product-tabs .card-body .title, .card.product-tabs .card-body h2 {
  color: #000;
  font-size: 24px;
  font-style: normal;
  line-height: normal;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
}
.card.product-tabs .card-body p, .card.product-tabs .card-body ul li {
  color: #000;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 35px;
  margin-bottom: 20px;
}
.card.product-tabs .card-body ul li {
  margin-bottom: 5px;
}

.price-container .wk_soldby_link {
  display: none;
  padding: 0;
  margin: 0;
}

.product-footer-wrapper .featured-products {
  width: 100%;
}

.product-information {
  background-color: #fff !important;
  padding: 10px !important;
  border-radius: 10px !important;
}
.product-information .white-wi-box h1 {
  color: #000;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
  margin-bottom: 17px;
}
.product-information .white-wi-box p {
  color: #000;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 0;
}
.product-information .white-wi-box .location-wrapper {
  margin-bottom: 17px;
}
.product-information .white-wi-box .location-wrapper p {
  line-height: 1;
  font-size: 12px;
}
.product-information .white-wi-box .location-wrapper svg {
  margin-top: 2px;
}
.product-information .white-wi-box .wish-and-social-wrapper {
  display: flex;
  align-items: center;
  gap: 35px;
  margin-top: 17px;
  padding-bottom: 30px;
  border-bottom: 1px solid #B5B5B5;
}
.product-information .white-wi-box .wish-and-social-wrapper .social-sharing {
  position: relative;
}
.product-information .white-wi-box .wish-and-social-wrapper .social-sharing .content {
  display: flex;
  align-items: center;
  gap: 15px;
}
.product-information .white-wi-box .wish-and-social-wrapper .social-sharing ul {
  max-height: 0;
  opacity: 0;
  transition: 0.3s ease-in-out all;
  overflow: hidden;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translateY(calc(100% + 5px));
  width: -moz-max-content;
  width: max-content;
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 0 10px;
  border-radius: 10px;
  background: #fff;
  border: 2px solid #A0CB2F;
}
.product-information .white-wi-box .wish-and-social-wrapper .social-sharing ul li a {
  color: #000;
  border: 1px solid #000;
}
.product-information .white-wi-box .wish-and-social-wrapper .social-sharing:hover ul {
  max-height: 100px;
  padding: 10px 10px;
  opacity: 1;
}
.product-information .white-wi-box .wish-and-social-wrapper .wishlist-wrapper button {
  border-radius: unset;
  border: unset;
  background: white;
  box-shadow: unset;
  display: flex;
  align-items: center;
  gap: 15px;
  width: -moz-fit-content;
  width: fit-content;
}
.product-information .white-wi-box .wish-and-social-wrapper .wishlist-wrapper button.delete_wishlist svg path {
  fill: red;
}
.product-information .product-actions {
  background: transparent;
  margin-top: -50px;
}
.product-information .product-actions .product-additional-info .wk_soldby_link {
  display: none;
  margin: 0;
  padding: 0;
}
.product-information .product-actions .product-additional-info .price-container {
  display: flex;
  flex-direction: column;
}
.product-information .product-actions .product-additional-info .price-container strong {
  color: #000;
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 11px;
}
.product-information .product-actions .product-additional-info .price-container .booking_total_price_one {
  display: block;
  color: #000;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}
.product-information .product-actions .product-additional-info .price-container .booking_total_price_one strong {
  color: #A0CB2F;
  font-size: 36px;
}
.product-information .product-actions .product-additional-info .price-container .green-info {
  background: #A0CB2F;
  border-radius: 5px;
  text-align: center;
  color: #fff;
  font-family: "Poppins", sans-serif;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  margin: 20px 0;
  width: 100%;
  padding: 11px;
}
.product-information .product-actions .product-additional-info .price-container .info-product-wrapper {
  display: flex;
  justify-content: space-between;
  gap: 10px;
}
.product-information .product-actions .product-additional-info .price-container .info-product-wrapper > div {
  width: 50%;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.product-information .product-actions .product-additional-info .price-container .info-product-wrapper > div div {
  display: flex;
  align-items: center;
  gap: 8px;
}
.product-information .product-actions .product-additional-info .price-container .info-product-wrapper > div div p {
  color: #515151;
  margin-bottom: 0;
  line-height: 1;
}
.product-information .product-actions .product-additional-info .price-container .info-product-wrapper > div div p strong {
  color: #000;
  line-height: 1;
  margin-bottom: 0;
}
.product-information .product-actions .product-additional-info .product-options .title {
  color: #000;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
  margin-bottom: 30px;
  display: block;
}
.product-information .product-actions .product-additional-info .product-options label {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 20px;
}
.product-information .product-actions .product-additional-info .product-options label p {
  display: flex;
  margin-bottom: 0;
  align-items: center;
  gap: 10px;
}
.product-information .product-actions .product-additional-info .product-options label p span {
  color: #9B9595;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 21px;
  display: block;
}
.product-information .product-actions .product-additional-info .product-options label p span strong {
  color: #000;
  font-size: 16px;
  line-height: 24px;
}
.product-information .product-actions .product-additional-info .product-options label input {
  border-radius: 5px;
  border: 1px solid #000;
  transform: scale(1.31);
  margin-right: 8px;
}
.product-information .product-actions .product-additional-info .product-customization .wk-booking-container {
  border: none;
  margin: 0;
  background: transparent;
  box-shadow: unset;
}
.product-information .product-actions .product-additional-info .product-customization .wk-booking-container .title, .product-information .product-actions .product-additional-info .product-customization .wk-booking-container .wypo-title {
  color: #000;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
  display: block;
  margin-bottom: 25px;
}
.product-information .product-actions .product-additional-info .product-customization .wk-booking-container .date_range_form .form-group {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
  flex-wrap: wrap;
}
.product-information .product-actions .product-additional-info .product-customization .wk-booking-container .date_range_form .form-group > div span {
  color: #000;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  display: block;
  margin-bottom: 8px;
}
.product-information .product-actions .product-additional-info .product-customization .wk-booking-container .date_range_form .form-group .date-wrapper {
  max-width: 180px;
}
.product-information .product-actions .product-additional-info .product-customization .wk-booking-container .date_range_form .form-group .date-wrapper input {
  border-radius: 10px;
  background: #F2F4F5;
  color: #000 !important;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  border: unset !important;
}
.product-information .product-actions .product-additional-info .product-customization .wk-booking-container .date_range_form .form-group .date-wrapper input.datepicker-input {
  background-position: calc(100% - 13px) 50% !important;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='22' viewBox='0 0 18 22' fill='none'%3E%3Cpath d='M16 19.7606H2V7.71474H16M13 0.0491943V2.23935H5V0.0491943H3V2.23935H2C0.89 2.23935 0 3.21397 0 4.42951V19.7606C0 20.3415 0.210714 20.8985 0.585786 21.3093C0.960859 21.72 1.46957 21.9508 2 21.9508H16C16.5304 21.9508 17.0391 21.72 17.4142 21.3093C17.7893 20.8985 18 20.3415 18 19.7606V4.42951C18 3.84864 17.7893 3.29157 17.4142 2.88083C17.0391 2.4701 16.5304 2.23935 16 2.23935H15V0.0491943M14 12.0951H9V17.5704H14V12.0951Z' fill='black'/%3E%3C/svg%3E") !important;
}
.product-information .product-actions .product-additional-info .product-customization .wk-booking-container .date_range_form .form-group .quantity-wrapper {
  width: 70px;
}
.product-information .product-actions .product-additional-info .product-customization .wk-booking-container .date_range_form .form-group .quantity-wrapper .input-group {
  display: flex;
  align-items: center;
  border-radius: 10px;
  background: #F2F4F5;
  border: unset;
}
.product-information .product-actions .product-additional-info .product-customization .wk-booking-container .date_range_form .form-group .quantity-wrapper .input-group #booking_product_quantity_wanted {
  border: unset !important;
  text-align: left;
}
.product-information .product-actions .product-additional-info .product-customization .wk-booking-container .date_range_form .form-group .quantity-wrapper .input-group .input-group-btn-vertical {
  display: flex;
  flex-direction: column;
  margin-bottom: 0;
}
.product-information .product-actions .product-additional-info .product-customization .wk-booking-container .date_range_form .form-group .quantity-wrapper .input-group .input-group-btn-vertical button {
  color: #F2F4F5;
  background-color: transparent;
  position: relative;
}
.product-information .product-actions .product-additional-info .product-customization .wk-booking-container .date_range_form .form-group .quantity-wrapper .input-group .input-group-btn-vertical button:after {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  content: "";
  background-repeat: no-repeat;
  background-position-x: calc(100% - 10px);
  background-position-y: 50%;
}
.product-information .product-actions .product-additional-info .product-customization .wk-booking-container .date_range_form .form-group .quantity-wrapper .input-group .input-group-btn-vertical .bootstrap-touchspin-up:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='5' viewBox='0 0 8 5' fill='none'%3E%3Cpath d='M4 0.100586L7.75 3.85059L6.87109 4.72949L4 1.8584L1.12891 4.72949L0.25 3.85059L4 0.100586Z' fill='black'/%3E%3C/svg%3E");
}
.product-information .product-actions .product-additional-info .product-customization .wk-booking-container .date_range_form .form-group .quantity-wrapper .input-group .input-group-btn-vertical .bootstrap-touchspin-down:after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='8' height='6' viewBox='0 0 8 6' fill='none'%3E%3Cpath d='M6.87109 0.452148L7.75 1.33105L4 5.08105L0.25 1.33105L1.12891 0.452148L4 3.32324L6.87109 0.452148Z' fill='black'/%3E%3C/svg%3E");
}
.product-information .product-actions .product-additional-info .product-customization .wk-booking-container .date_range_submit {
  margin-top: 25px;
  display: flex;
  flex-direction: column;
}
.product-information .product-actions .product-additional-info .product-customization .wk-booking-container .date_range_submit span {
  color: #000;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  display: block;
  margin-bottom: 12px;
}
.product-information .product-actions .product-additional-info .product-customization .wk-booking-container .date_range_submit .dates-wrapper {
  display: flex;
  align-items: center;
  gap: 10px;
}
.product-information .product-actions .product-additional-info .product-customization .booking_summary {
  margin-top: 20px;
}
.product-information .product-actions .product-additional-info .product-customization .booking_summary .title {
  color: #000;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  display: block;
  margin-bottom: 25px;
}
.product-information .product-actions .product-additional-info .product-customization .booking_summary .wk_total_booking_price_container {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.product-information .product-actions .product-additional-info .product-customization .booking_summary .wk_total_booking_price_container span {
  line-height: normal;
  display: block;
  font-style: normal;
  color: #000;
  font-size: 16px;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
}
.product-information .product-actions .product-additional-info .product-customization .booking_summary .wk_total_booking_price_container .booking_price_text {
  font-family: "Poppins", sans-serif;
  font-weight: 400;
}
.product-information .product-actions .product-additional-info .product-customization .booking_summary .wk_total_booking_price_container .booking_total_price {
  color: #A0CB2F;
  font-size: 36px;
}
.product-information .product-actions .product-additional-info .product-customization .booking_summary .button-submit {
  margin-top: 25px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.product-information .product-actions .product-additional-info .product-customization .booking_summary .button-submit > div {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
}
.product-information .product-actions .product-additional-info .product-customization .booking_summary .booking_total_price_sum {
  color: #A0CB2F;
}

.product-variants, .product-quantity {
  background: white;
  padding: 20px;
  border-radius: 10px 10px 0 0;
  margin: 0 !important;
}

.product-quantity {
  border-radius: 0 0 10px 10px;
}

#firstQuestion {
  justify-content: end;
}
#firstQuestion input {
  border-radius: 10px;
  background: #F2F4F5;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  border: unset !important;
  padding: 10px 15px;
}

#map {
  height: 600px;
  z-index: 1;
}

.wypo-title {
  color: #000;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 36px;
  display: block;
  margin-bottom: 25px;
}

.sell {
  color: #000;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  display: block;
  margin-bottom: 25px;
}

.img-sell {
  width: 100%;
  height: 175px;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
  margin-bottom: 14px;
}
